<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="2130569" VERSION="24.02.68.66" UPDATETIME="2022-11-16 16:40">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="17A8110EF21D0AE43F2A5B15F9646577" RAWSIZE="2014328" RPSIZE="2015045" CRC="2691359021" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:BiokwCd/rs20ZvnFKvHyCUwRyBl+QXdv1eS+uTYbXck4j+TtMvFhQ1HziD49MNv7hPJ1lCHwEPOWjLzCMhcIjAdMPJPRYJw6dLJM6815uORyIDq5+1ojOfqW7mEqPQ9iyrwbhSDyOyTJa30TjDYN74B6UivR1njnKWWXYzLjv1A=-->
<!--9A10BA1895E976CFEB5737CA091FA3F6-->